package com.fs.company.enums;

/**
 * 用户状态
 * 

 */
public enum IsPeriodEnums
{
    DISABLED(0, "未填"),
    ENABLED(1, "已填");
    private final Integer code;
    private final String info;

    IsPeriodEnums(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
